html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input, select, textarea {
	margin: 0;
	padding: 0;
	border: 0;
	/*font: inherit;*/
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
img{ vertical-align:middle;}
a{ text-decoration:none; font-weight:bold;}
ul{ list-style:none;}
body {
	/*background: url(../images/body.jpg) repeat-x top;*/
}
#wrapper{}
strong{ font-weight:bold;}
/*p, h2, h3, h4, h5, h6 {
	padding-bottom:15px;
}*/
.spacer{ width:100%; height:0; margin:0; padding:0; clear:both; display:block;}
/*-------------------------------------header----------------------------------------*/
#header{ height:160px;width:960px; margin:0 auto;}
.logo{ width:146px; height:141px; display:block; float:left; margin-top:17px}
.logo_centre{ width:448px; float:left; padding-left:20px; padding-top:28px;}
.logo_poema{ width:219px; height:87px; float:right}
.slogan{ font-weight:normal; font-size:12px; color:#666666; padding-top:3px;}
.help{ background:url(../images/bg_help.jpg) no-repeat; width:335px;height:141px; float:right;}
.cont_help{ width:217px; margin-left:33px; text-align:center; margin-top:22px;}
.cont_help p{ font-size:20px; color:#800033; font-weight:bold;margin-bottom:5px;}
.cont_help label{ font-size:11px;color:#333; margin-bottom:5px; display:block; line-height:120%;}
.cont_help input[type=text]{ width:115px; height:14px; border:1px solid #bcbdbc; font-size:11px; color:#666; padding:2px 5px; vertical-align:middle; background:url(../images/bg_input.jpg) repeat-x bottom #fff;}
.cont_help input[type=text]:hover{background:url(../images/bg_input_over.jpg) repeat-x top #fff;}
.cont_help input[type=submit]{ background:url(../images/bt_ok.png) no-repeat; width:31px; height:21px; vertical-align:middle; cursor:pointer;}
.cont_help input[type=button]{ background:url(../images/bt_ok.png) no-repeat; width:31px; height:21px; vertical-align:middle; cursor:pointer;}

.cont_help span{ font-size:11px; color:#333; display:block; margin-top:8px;}
/*---------------------------------------fil de fer----------------------------------------*/
#wrapper_fil{ width:100%; background:url(../images/bg_fil.jpg) repeat-x top #f06; padding:7px 0;}
.wrapper_fil{ width:960px; margin:0 auto; padding:0!important; font-size:12px;}
.lang{ width:113px; float:right; color:#FFFFFF; font-size:12px; /*line-height:24px; */font-weight:bold;}
.wrapper_fil a{color:#FFFFFF;font-weight:bold;}
.wrapper_fil .lang .current,.wrapper_fil a:hover{ color:#75002F;font-weight:bold;}
#wrapper_fil2{ width:100%; background:url(../images/bg_fil.jpg) repeat-x top #f06; min-height:15px; padding-top:8px;padding-bottom:8px;}
.fil{ float:left;padding:0px 0 0px 25px!important;color:#FFFFFF}
#wrapper_fil .fil{/* width:800px;*/}
.fil2{ padding-left:25px!important;color:#FFFFFF}
#wrapper_fil2 a, #wrapper_fil a{ font-size:12px!important;}
#wrapper_fil2 img, #wrapper_fil img{ margin:0 5px; vertical-align:inherit;*vertical-align:middle;}
/*---------------------------------------contenu----------------------------------------*/
#wrapper_content{width:960px; margin:0 auto;background:url(../images/bg_cont2.jpg) no-repeat right bottom;}
/*sidebar*/
.siderbar{ background:url(../images/bg_sid.jpg) no-repeat top; width:250px;float:left; padding:10px 10px;}
.menu_left { margin-bottom:20px;}
.menu_left h3{ color:#FFFFFF; font-size:20px; background:#f06; text-align:center; font-weight:bold; padding-bottom:5px;}
.menu_left h2{ color:#FFFFFF; font-size:20px; background:#f06; text-align:center; font-weight:bold; padding-bottom:5px;}
.menu_left ul{ border-left:1px solid #f06;border-right:1px solid #f06; list-style:none;}
.menu_left ul li{display:block;}
.menu_left ul li a{ padding:0 15px 0 50px; line-height:40px; font-size:14px;color:#333; display:block;}
.menu_left ul li a:hover{color:#fff;}
.menu_left ul li.m1 a{ background:url(../images/menu_rose.png) no-repeat 15px center;}
.menu_left ul li.m2 a{ background:url(../images/menu_bleu_f.png) no-repeat 15px center;}
.menu_left ul li.m3 a{ background:url(../images/menu_vert.png) no-repeat 15px center;}
.menu_left ul li.m4 a{ background:url(../images/menu_marr.png) no-repeat 15px center;}
.menu_left ul li.m5 a{ background:url(../images/menu_orange.png) no-repeat 15px center;}
.menu_left ul li.m6 a{ background:url(../images/menu_violet.png) no-repeat 15px center;}
.menu_left ul li.m7 a{ background:url(../images/menu_grenat.png) no-repeat 15px center;}
.menu_left ul li.m1 a:hover, .menu_left ul li.m1 a.active{ background-color:#FFE1ED;color:#f06}
.menu_left ul li.m2 a:hover, .menu_left ul li.m2 a.active{ background-color:#EEF0F9;color:#29397B;}
.menu_left ul li.m3 a:hover, .menu_left ul li.m3 a.active{ background-color:#E2FEF9;color:#09DDB5}
.menu_left ul li.m4 a:hover, .menu_left ul li.m4 a.active{ background-color:#FFF5D7;color:#DCA601}
.menu_left ul li.m5 a:hover, .menu_left ul li.m5 a.active{ background-color:#FFF1E8;color:#f60}
.menu_left ul li.m6 a:hover, .menu_left ul li.m6 a.active{ background-color:#F2DFFF;color:#90f}
.menu_left ul li.m7 a:hover, .menu_left ul li.m7 a.active{ background-color:#FFE1FF;color:#800080}
.menu_left ul li a img{ margin-right:5px;}
.bot_menuleft{ background:url(../images/bot_menu_left.jpg) no-repeat; height:15px;}
.bt_devis{ margin-bottom:20px; width:249px; height:136px; overflow:hidden;position:relative;}
.bt_devis a img{ position:absolute; left:0; }
/*.bt_devis a:hover img{ margin-top:-136px;}*/
.autres_menu ul li{ background:url(../images/bg_autres_menu.jpg) no-repeat bottom; padding-bottom:20px;}
.autres_menu ul li a{padding:5px 0px; font-size:14px;color:#333; display:block; }
.autres_menu ul li a:hover{color:#29397B;}
.autres_menu ul li a img{margin-right:5px;}
.fltlet{ float:left;}
.content{ background:url(../images/bg_cont.jpg) no-repeat top; width:670px;  float:left;padding:20px 10px 20px 9px; line-height:130%;font-size:14px;color:#333;}
.rose{ color:#f06;}
.bleu{color:#29397B;font-size:18px; font-weight:bold;}
.dotted_bot{ border-bottom:1px dotted;margin-bottom:15px; padding-bottom:5px;}
.size16{ font-size:16px;}
.content p{ padding-bottom:15px;}
.content h1{ font-size:20px; font-weight:bold; margin-bottom:15px; padding-bottom:5px;}
p.rose_modif{color:#FF0066;font-size:20px; font-weight:bold; margin-bottom:15px; padding-bottom:5px;}
.content h2{ font-size:20px; font-weight:bold;}
.rose2 { color:#FF0066;font-size:20px; font-weight:bold; margin-bottom:15px; padding-bottom:5px;}
.rose3 { color:#FF0066;font-size:18px!important;margin-top:12px!important}
.theme2{margin-top:17px;}
/*---------------------------------------footer-------------------------------------------*/
#wrapper_footer{ background:url(../images/wrapper_footer.jpg) repeat-x top #f7f7f7;width:100%;}
.footer{width:940px; margin:0 auto; padding:0 10px 10px;}
.lien_footer{ background:url(../images/bg_footer.jpg) no-repeat center bottom; text-align:center; height:50px; line-height:40px; margin-bottom:5px;}
.lien_footer ul{ list-style:none;}
.lien_footer ul li{ display:inline; color:#29397B;font-size:12px; font-weight:bold; padding-right:5px;}
.lien_footer ul li a{color:#29397B;font-size:12px; font-weight:bold; padding-right:5px;}
.lien_footer ul li a:hover{color:#f06;}
.logo_footer{ width:350px; float:left; font-size:12px; color:#666;}
.logo_footer img{ float:left; margin-right:5px;}
.logo_footer span{ display:block; padding-top:5px; line-height:normal;}
.copyright{width:350px; float:right; font-size:11px; color:#666; text-align:right; padding-top:10px;}
.copyright a{font-size:11px; color:#666;}
.copyright a:hover{color:#f06;}
.new a{ color: #666666!important; font-size:12px;}
.new span{ color: #666666!important}
.new a:hover{ color: #FF0066!important}
.new { float:right; position:relative; top:5px;margin-right:19px;text-align:right}
